-S 0  -X RUN  -Q 0 -L 3   99 300
-S 0  -X RUN  -Q 0 -L 3   86 250
-S 1  -X RUN  -Q 0 -L 3   69 200
-S 1  -X RUN  -Q 0 -L 3   65 200
-S 2  -X RUN  -Q 1 -L 2   60 300
-S 2  -X RUN  -Q 1 -L 2   46 400
-S 2  -X RUN  -Q 1 -L 2   44 250
-S 2  -X RUN  -Q 1 -L 2   43 300
-S 3  -X RUN  -Q 2 -L 2   41 150
-S 3  -X RUN  -Q 2 -L 2   36 200
-S 3  -X RUN  -Q 2 -L 2   36 250
-S 4  -X RUN  -Q 3 -L 1   27 125
-S 4  -X RUN  -Q 3 -L 1   25 150
-S 4  -X RUN  -Q 3 -L 1   21 175
-S 5  19 100
-S 5  19 125
-S 5  15 200
